using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户期刊关联状态枚举
/// </summary>
public enum UserJournalStatusEnum
{
    /// <summary>
    /// 失效
    /// </summary>
    [Description("失效")]
    Inactive = 0,

    /// <summary>
    /// 正常
    /// </summary>
    [Description("正常")]
    Active = 1
}
